body,
div
ul,
ol,
li {
  margin: 0;
  padding: 0;
}
li {
  list-style: none;
}
a {
  text-decoration: none;
}
.logo {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 120px;
	background-color: #FFF;
}
.head-img {
	width: auto;
	height: 74px;
	display: inline-block;
	margin-top: 33px;
	margin-left: 127px;
}
.cap{
  padding: 15px 0 15px 0;
}
.table-head {
  width: 100%;
  position: fixed;
	top: 120px;
	left: 0;
  height: 115px;
	background-color: #FFF;
}
.table-body {
  width: 100%; 
  margin-top: 165px;
}
td {
  padding: 6px 8px;
  border: 1px solid #ddd;
}
th {
  height: 40px;
  padding: 6px 8px;
  border: 1px solid #fff;
  color: #FFF;
}

/* 选择表格的奇数行 */
table tbody tr:nth-child(odd) {
  background-color: #fff;
}

/* 选择表格的偶数行 */
table tbody tr:nth-child(even) {
  background-color: #f9f9f9;
}
/* 序号居中 */
table thead tr th:first-child {
  text-align: center;
}
table tbody tr td:first-child {
  text-align: center;
}
.table-head table,.table-body table {
  border-collapse: collapse;
}
